=== debian/tests/control ===
Depends: mbrola-ca2
Test-Command: mbrola /usr/share/mbrola/ca2/ca2 "/usr/share/doc/mbrola-ca2/examples/est-ce_Choeur.pho" "est-ce_Choeur.wav"
Restrictions: allow-stderr
